<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_07b86ffc266b39efa5bbdc0e9fdb330a" kind="dir">
    <compoundname>devices</compoundname>
    <innerdir refid="dir_adaa5267be81044a94ae645c3cbe753c">templates</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/devices/" />
  </compounddef>
</doxygen>